RubyGems Navigation menu

yax 0.1

Yet Another eXpect (for scripting interactions with command line programs that require input) for OS X that fits Rake and Ruby.

Gemfile
          gem 'yax', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install yax
  
  
  
  
  
  
  

Total downloads 1,579

For this version 1,578

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 14, 2006 (64.5 KB)